Subject: Re: [PATCH 1/1] arch/um: fix forward declaration for vmalloc

From: Richard Weinberger <[email-masked]>
Date: Mon, 22 Apr 2024 22:50:00 +0200 (CEST)

----- Ursprüngliche Mail -----
> Von: "Suren Baghdasaryan" <[email-masked]>
>> > It's in mm-unstable under dc26c7e79daf2fc11169b23c150862f0e878ee5a. I
>> > think it just didn't reach Linus' tree yet.
>>
>> Hmm, so we better postpone this path until said commit hits Linus tree,
>> or you carry it together with the commit in mm-unstable.
> 
> Oh, sorry, I didn't realize you were talking about the `Fixes:
> 576477564ede` part... Yeah, unfortunately SHAs in mm-unstable are
> unstable, so the change being fixed is under
> edf0a25633bda1e5b7844478dd13b4326a3d5d09 now. I think Andrew placed
> this fix right after the change it fixes with intention to merge them
> together later on.

Ah, the patch itself goes via Andrew's tree, works for me!
Let me note this in the uml patchwork system.

Acked-by: Richard Weinberger <[email-masked]>

Thanks,
//richard